Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2005 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.portal.admin
Class VisitorUserSystemException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  com.bea.p13n.exceptions.SystemException
                      com.bea.portal.admin.VisitorUserSystemException

All Implemented Interfaces:
  Serializable

Deprecated. com.bea.portal is only useful in the compatibility domain. For the new portal framework please use the classes under the com.bea.netuix package

public class VisitorUserSystemException
extends SystemException

SystemException thrown by the VisitorUserManager EJB

See Also:
  `SystemException`, Serialized Form

Constructor Summary
`VisitorUserSystemException()` Deprecated.
`VisitorUserSystemException(String message)` Deprecated. Constructor
`VisitorUserSystemException(String message, Throwable t)` Deprecated. Constructor
`VisitorUserSystemException(Throwable t)` Deprecated. Constructor

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### VisitorUserSystemException

    public VisitorUserSystemException()

  Deprecated.

### VisitorUserSystemException

    public VisitorUserSystemException(String message)

  Deprecated.
  Constructor

### VisitorUserSystemException

    public VisitorUserSystemException(String message,
                                      Throwable t)

  Deprecated.
  Constructor

### VisitorUserSystemException

    public VisitorUserSystemException(Throwable t)

  Deprecated.
  Constructor

Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2005 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 BEA Systems, Inc. All Rights Reserved